@charset "utf-8";
/*------------------------------------------------------------------

	base.css
 
------------------------------------------------------------------*/
body {
	width: 100%;
	min-width: 1000px;
	position: relative;
	line-height: 150%;
	color: #562f05;
	font-family: 'Noto Sans JP', sans-serif;
}
.alphaOver a:hover img {
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity: .7;
	opacity: .7;
	zoom: 1
}
a, a:link {
	text-decoration: none;
	color: #562f05;
}
a:hover {
	text-decoration: none;
}
 @media screen and (max-width: 480px) {
}
@media screen and (min-width: 481px) {
	.sp {
		display: none !important;
	}
	.pc {
		display: block !important;
	}
}
@media screen and (max-width: 480px) {
	.sp {
		display: block !important;
	}
	.pc {
		display: none !important;
	}
}
